Re: [gnome-db] libgda and Sybase/Oracle

On Wed, 2002-05-22 at 01:05, Andrew Greer wrote:
>   I'm trying to compile libgda 0.8.190 with the sybase and oracle providers. When I try it comes up with an error that it can't find libgda/gda-server.h.
>   Any hints on getting is to compile. 
they're not updated to the new API changes, since nobody is maintaining
them :-( Well, the sybase provider, mike was working on it, right? Mike?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]